<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>netcoreapp3.1</TargetFramework>
  </PropertyGroup>

  <ItemGroup>
    <PackageReference Include="Telerik.Reporting" Version="14.1.20.618" />
  </ItemGroup>

  <ItemGroup>
    <ProjectReference Include="..\ClassLibrary\ClassLibrary.csproj" />
  </ItemGroup>

</Project>
